class Panel::PersonalResearch::BackEnd::PersonalResearchIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_research_intro'
    @app_type_name = 'personal_research'
    @reback_name = 'Research'
  end
  
end
